a 
{
    color:#E71E26;
    text-decoration:none;
}

a:hover 
{
    text-decoration:underline;
}

img
{
	border:0px
}

h1
{
	font-size:25px;
	color:#E71E26;
}

h2
{
	font-size:20px;
	color:#E71E26;
}

h3
{
	font-size:16px;
}

h4
{
	font-size:18px;
	background:#424242;
	color:#FFFFFF;
	padding:10px;
}


.red
{
	color:#E71E26;
}

.black
{
	color:#000000;
}


ul
{
	margin:0px 0px 0px 20px;
	padding:0px;
}

table
{
	font-size:14px;
	font-family:Arial,Helvetica,sans-serif;
}

body
{
	margin:0px;
    font-size:18px;
    color:#676867;
    background:#1d1d1d;
    font-family:Arial, Helvetica,sans-serif;
}

.column
{
	float:left;
}

/*****Keyword H1*****/
#keywords
{
	width:976px;
	margin:0px auto;
}

#keywords h1
{
	margin:0px;
	padding:0px;
	font-size:10px;
	text-align:right;
	color:#626161;
}

/****container******/
#container
{
	width:976px;
	margin:0px auto;
	text-align:left;
}

/****header******/
#header
{
	background:url(../gui/header_bg.jpg) right repeat-y #707070;
}

#header_left
{
	width:322px;
	float:left;
}

#header_right
{
	width:654px;
	float:right;
	text-align:right;
}

#header_right_inner
{
	margin:26px 22px 0px 0px
}

#header_right_inner form
{
	margin:0px;
	padding:0px;
	float:right;
}

/****banner******/
#banner
{
	width:976px;
	overflow:hidden;
	height:339px;
}

#banner img
{
}

.SlideshowAnchor
{
	height:482px;
}

/****quick_links******/
#quick_links
{
	background:url(../gui/quick_links_bg.jpg) repeat-x #6F6F6F;
	color:#FFFFFF;
	width:928px;
	font-size:13px;
	float:left;
	padding:15px 24px;
}

#quick_links a
{
	color:#FFFFFF;
}

#quick_links a:hover
{
	text-decoration:none;
	color:#E71E26;
}

.quick_link
{
	float:left;
	width:124px;
	margin:5px;
}

.quick_link_first
{
	margin-left:0px;
}

.quick_link_last
{
	margin-right:0px;
}


.quick_link_img img
{
	width:124px;
	float:left;
}


.quick_link_txt
{
	background:#424242;
	text-align:center;
	padding:5px 0px;
	font-size:11px;
	letter-spacing:1px;
	float:left;
	width:124px;
	height:30px;
}

/****content******/
#content
{
	width:926px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	background:#A9A9A9;
	padding:25px;
	color:#121212;
}

#content_left
{
	width:684px;
	float:left;
}

.content_right
{
	width:147px;
	float:right;
	margin-left:15px;
	padding-top:17px;
	font-weight:bold;
}

.content_right img
{
	border:1px solid #424242;
}


#content ul
{
	list-style-type: square;
}

#content ul li
{
	margin-bottom:10px;
}

/****crumb_trail****/
#crumb_trail
{
}

/****footer***/
#footer
{
	width:926px;
	margin:0px auto;
	background:#000000;
	color:#797979;
	font-size:12px;
	padding:25px;
}

#footer_left
{
	width:690px;
	float:left;
	line-height:32px;
}

#footer_right
{
	width:220px;
	float:right;
	text-align:right;
	line-height:20px;
}

#footer a
{
	color:#8E8E8E;
	text-decoration:none;
}

#footer a:hover
{
	color:#E71E26;
}

#copyright
{
	width:394px;
	text-align:right;
	float:right;
	margin-top:20px;
	position:absolute;
    bottom:0;
    right:0;
    padding-right:10px;
    padding-bottom:10px;
    color:#565656;
}

#copyright a
{
    color:#565656;
}

#copyright a:hover
{
	color:#FFFFFF;
}


/***Encoded Email***/
span.codedirection
{ 
	unicode-bidi:bidi-override; direction: rtl;
}

/***speical ul**/
ul.special
{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.special li
{
	padding:5px 0px 5px 0px;
	border-bottom:1px dashed #FFFFFF;
}

/****For input fields and buttons****/
input, textarea, select
{
    font-family:Arial, sans-serif;
    font-size:14px;
	color:#545454;
}

a.button
{
	border:1px solid #000000;
	color:#FFFFFF;
	background:#B8121C;
	padding:5px;
}


input.button
{
	border:1px solid #545454;
	background:#EBEBEB;
}

input.button:hover
{
	background:#CDCDCD;
}

input.buttonBig
{
	font-size:20px;
	padding:10px;
}

input.buttonBig:hover
{
	background:pink;
}


input.buttonBigImportant
{
	background:#B9121C;
	color:#FFFFFF;
	padding-left:40px;
	padding-right:40px
}

/****sitemap******/
#sitemap li
{
	list-style-type: disc;
}

#sitemap ul li
{
	margin:0px;
	padding:0px;
	padding:5px;
}

a.a_button
{
	display:inline;
	border:1px solid #545454;
	background:#EBEBEB;
	width:auto;
	padding:10px 40px;
	text-decoration:none;
}

a.a_button:hover
{
	background:#CDCDCD;
}

/***error***/
.error
{
	color:Red;
	font-weight:bold;
}

#contact_us_left
{
	width:380px;
	float:left;
}

#contact_us_right
{
	width:522px;
	float:right;
	margin-top:70px;
}

#google_map
{
	padding:10px; 
	border:1px solid #000000; 
	background:#FFFFFF;
	width:500px;
	height:420px;
}

.ul_sitemap ul
{
	margin-top:10px;
}

/***div_product_img***/
.div_product
{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #424242;
}

.div_product_img
{
	width:350px;
	border:1px solid #424242;
}

.div_product_img a
{
	padding:0px;
	margin:0px;
	float:left;
}

.div_product_desc
{
	width:551px;
	padding-left:20px;
}

.div_product_desc img
{
    display:none;
}

.div_product_desc h2
{
	margin-top:0px;
	padding-top:0px;
}

.product_click
{
	font-size:14px; 
	font-style:italic;
	text-decoration: underline;
	font-weight:bold;
}

/***div_youtube***/
.div_youtube
{
	width:850px;
	height:477px;
	margin:60px 0px;
}

.div_youtube_v
{
	height:477px;
	padding:0px;
	margin:0px;
}

.float_right
{
	float:right;
}

/***tbl_pdf***/
.tbl_pdf
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:60px 0px;
}

.tbl_pdf_icon
{
	padding-right:5px;
}

.tbl_pdf a
{
	text-decoration:underline;
	color:#FFFFFF;
}

/***frmContact***/
#frmContact input,
#frmContact textarea
{
	width:210px;
}

#content_right a
{
	color:black
}

#ReturnMessage
{
	color:#E71E26;
	font-size:16px;
	font-weight:bold;
}

/***bookmark page**/
#bookmarks
{
    width:276px;
    float:left;
   	font-size:18px;
}

#bookmarks, #bookmarks_content
{
	margin-top:20px;
}

#bookmarks ul
{
    width:270px;
    margin:0px;
    padding:0px;
    list-style-type: none;
}

#bookmarks ul li
{
    margin:0px;
    padding:0px;
}

#bookmarks h1
{
	padding:0px;
	margin:0px;
}

#bookmarks a
{
    display:block;
	padding:10px;
    width:240px;
    background:#424242;
    border-bottom: 1px solid #eee;
    color:#FFFFFF;
}

#bookmarks a#bookmarks_heading
{
    color:#E71E26;
    font-weight:bold;
}

#bookmarks a#bookmarks_heading i
{
    font-weight:normal;
    font-size:14px;
}

#bookmarks a:hover
{
    background:#E71E26;
    color:#FFFFFF;
    text-decoration:none;
}

#bookmarks a#bookmarks_heading:hover
{
    background:#424242;
}

#bookmarks_content
{
    width:610px;
    float:left;
    padding:0px 10px;
    margin-left:20px;
}

.bookmarks_content_topheading
{
    margin:0px 0px 10px 0px;
}

/***thumbs***/
.thumbs 
{   
	width: 610px;
	margin-left: auto; 
	margin-right: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	margin-top:0px;
	margin-bottom:10px;
}

.thumbs .thumbs_entry
{
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:#FFFFFF;
    font-weight:bold;
    width:134px;
}

.thumbs img
{
    width:130px;
    height:97px;
    border:1px solid #000000;
}


.thumbs .click_to_enlarge
{	
	color:#5C5C5C;
	text-align:center;
}

.stretch 
{
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.ReleaseStatus
{
	color:#FFFFFF; 
	font-style:italic;
	font-size:11px;
	font-weight:bold;
	background:red;
	padding:2px 4px;
}

#CrumbTrail
{
   margin-bottom:10px;
}


.item_images img
{
    margin-bottom:25px;
}

.item_images .gap_right
{
    margin-right:25px;
}
